[Bug 256419] Re: pidgin-plugin-pack needs updating

Felix Geyer debfx-pkg at fobos.de
Sat Sep 19 09:23:44 BST 2009


install log:
(Reading database ... 121009 files and directories currently installed.)
Preparing to replace pidgin-plugin-pack 2.2.0-1 (using .../pidgin-plugin-pack_2.6.0-0ubuntu1_amd64.deb) ...
Unpacking replacement pidgin-plugin-pack ...
Setting up pidgin-plugin-pack (2.6.0-0ubuntu1) ...
 


** Attachment added: "build.log"
   http://launchpadlibrarian.net/32059004/build.log

** Changed in: purple-plugin-pack (Ubuntu)
       Status: Confirmed => New

-- 
pidgin-plugin-pack needs updating
https://bugs.launchpad.net/bugs/256419
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list